Better ListView Class Reference |

# BetterListViewColumnHeaderStateInfo Members

BetterListViewColumnHeaderStateInfo overview

#### Public Static Fields

Empty | represents an empty BetterListViewColumnHeaderStateInfo structure

#### Public Static Operators

Equality Operator | Test whether the two BetterListViewColumnHeaderStateInfo objects are identical.
Inequality Operator | Test whether the two BetterListViewColumnHeaderStateInfo objects are different.

#### Public Instance Constructors

BetterListViewColumnHeaderStateInfo Constructor | Initializes a new instance of the BetterListViewColumnHeaderStateInfo struct.

#### Public Instance Properties

ColumnHeaderState | column header state
IsEmpty | this BetterListViewColumnHeaderStateInfo structure is empty
SortOrder | column sort order

#### Public Instance Methods

Equals | Determines whether the specified Object is equal to this instance.
GetHashCode | Returns a hash code for this instance.
ToString | Returns a String that represents this instance.

#### See Also

BetterListViewColumnHeaderStateInfo Class | ComponentOwl.BetterListView Namespace